Philippe Morillon # Débats - Mercredi 4 septembre 2002 - Irak
  Morillon (PPE-DE
). 
 - Monsieur le Président, Monsieur le Commissaire Patten, il existe, vous l'avez dit, dans cet hémicycle, un consensus, une volonté de prévenir la crise que les engagements de Saddam Hussein menacent de déclencher sur l'ensemble de la planète.
En effet, Monsieur Barón Crespo, il n'y a pas mieux placés que les soldats, ici comme aux États-Unis, pour savoir que, pour prévenir cette crise, l'emploi de la force ne sera jamais propre. La guerre ne peut pas être propre. En dépit des progrès de la technologie, l'homme ne dispose pas, aujourd'hui, des moyens de tuer tous les méchants en appuyant sur un bouton, ne serait-ce que parce qu'il est impossible de séparer les bons des méchants.
Dans ces conditions, la guerre ou le recours à la force armée peuvent être un moindre mal. Cela exige que tous les moyens politiques, diplomatiques aient été épuisés pour atteindre l'objectif politique que se fixera l'emploi de cette force. C'est pourquoi nous approuvons totalement la démarche actuelle de l'Union qui maintient la pression sur Saddam Hussein pour que les inspecteurs puissent retourner à leur travail. Deuxièmement, si cette décision est prise, elle doit avoir une chance d'atteindre son but, or nous avons bien compris que l'objectif était aujourd'hui de renverser le régime de Saddam Hussein.
Deux questions se posent : la première concerne l'analyse de la menace. M. Poettering et Mme Maij-Weggen ont souligné que nous attendions impatiemment les éléments promis par le Premier ministre britannique dans les minutes qui viennent. Le commissaire Patten a dit dans son discours qu'il doutait de la possibilité de disposer des preuves quelles qu'elles soient. Il est très important que nous disposions de ces preuves. Deuxièmement, nous devons avoir une chance de gagner. En Afghanistan, nous avions la certitude que le peuple Afghan lui-même était prêt à renverser le régime taliban. Avons-nous, Monsieur le Commissaire, Monsieur le Président du Conseil, une chance que le peuple irakien contribue, à la faveur d'une action militaire, à renverser le régime ? C'est une vraie question. 
